body {
	background-color: #FFF;
	background-image: url(../_img/kd_bg.jpg);
	background-repeat: repeat-x;
	background-color: #F5F5F5;	
	}


#container {
	position: relative;
	margin: auto;
	width:980px;
	}

#logo {
	float:left;
	padding-top:5px;
	padding-left:5px;
	transition: all 0.5s ease;
	}

#contactUs {
	float:right;
	padding-top:25px;
	padding-right:10px;	
	padding-bottom:10px;
	padding-left:5px;
	transition: all 0.5s ease;
	}
	
p#Addr1,p#Addr2 {
	margin:0;
	padding:0;
	font-size:140%;
	color:#7A7A7A;
	}
	
p#Addr2 {
	
	}
		
h3#Phone {
	margin:0;
	padding:0;
	font-size:220%;
	color:#666;
	}
		
#findUs {
	float:right;
	padding-top:80px;
	padding-right:20px;
	padding-left:20px;
	transition: all 0.5s ease;
	}
	
#findUs a:link {
	color: #2DAAAC;
	text-decoration:none;
	background-image: url(../_img/kd_findUsIcon.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding:1px 0px 1px 20px;
	font-size:180%;
	}
#findUs a:visited {
	color: #2DAAAC;
	text-decoration:none;
	background-image: url(../_img/kd_findUsIcon.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding:1px 0px 1px 20px;
	font-size:180%;
	}
	
#findUs a:hover {
	color: #666;
	text-decoration:none;
	background-image: url(../_img/kd_findUsIcon.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding:1px 0px 1px 20px;
	font-size:180%;
	}

/* =========================== */
#mainNavBg {
	clear:both;
	float:left;	
	width:100%;
	min-height:43px;
	background-color:#33BEC0;
		transition: all 0.5s ease;
	}

.mainNav  ul {
	margin: 0;
	padding:0;
	list-style-type: none;
	margin-top:8px;
	transition: all 0.5s ease;
	}

.mainNav li {
	margin: 0;
	padding:0;
	list-style-type: none;
	display: inline;
	float:left;
	border-left:1px solid #77D9DA;
	transition: all 0.5s ease;
	}
.mainNav li:first-child {
    border:none;
} 


.mainNav  a {
	display:inline-block;
	margin:0px;
	padding:0px;
	font-size: 130%;
	font-weight:normal;
	transition: all 0.5s ease;
	}

.mainNav a:link {
	color: #FFF;
	background-color:#33BEC0;
	text-decoration:none;
	padding: 2px 15px 2px 15px;
	}
.mainNav a:active {
	color: #FF0000;
	background-color:#33BEC0;
	text-decoration:none;
	padding: 2px 15px 2px 15px;
	}
.mainNav a:visited {
	color: #FFF;
	background-color:#33BEC0;
	text-decoration:none;
	padding: 2px 15px 2px 15px;
	}
.mainNav a:hover {
	color: #137071;
	background-color:#33BEC0;
	text-decoration:none;
	padding: 2px 15px 2px 15px;
	}


#headBg {
	clear:both;
	float:left;
	margin-top:6px;
	width:100%;
	height:auto;
	background-color: #f5f5f5;
	background-image: url(../_img/kd_shadowLine.png);
	background-position: left top;
	background-repeat: no-repeat;
	}
#headPhoto {
	float:left;
	padding-top: 15px;
	padding-bottom: 10px;
	}
	
#slogan {
	float:right;
	padding-right:30px;
	padding-top: 40px;
	transition: all 0.5s ease;
	}
	
#sl01 {
	color:#828282;
	font-size:140%;
	text-transform:uppercase
	} 
#bigT {
	font-size:130%;
	color:#57C9CB;
	}
	
#sl02 {
	color:#828282;
	font-size:140%;
	font-style:italic;
	padding-left:20px;
	}

#accLogo {
	padding-top:30px;
	padding-left:20px;
	}

#accLogo img {
	max-width:240px;
	height:auto;
	}

#contentArea {
	clear:both;
	}
#pageTitle {
	padding-left:10px;
	}

#pageTitleC {
	padding-top:10px;
	padding-left:15px;
	}

	
#content {
	padding:10px 20px 20px 20px;
	}

.largerTxt {
	font-size:120%;
	}

#content img { 
	max-width:900px;
 }
 
 /* used contact us page */
#leftCol {
	float:left;
	width:540px;
	padding-bottom:20px;
		transition: all 0.5s ease;
	}
	
#leftCol iframe {
	width:99%;
	min-height:450px;
	}
	
#rightCol {
	float:right;
	width:380px;
	padding-left:0px;
	padding-bottom:20px;
		transition: all 0.5s ease;
	}
	
	
#faceBookLink {
	padding-top:3px;
	padding-bottom:7px;
	padding-left:35px;
	background-image: url(../_img/facebook.jpg);
	background-repeat:no-repeat;
	}
	
.fb-like {
	padding-left:20px;
	padding-bottom:20px;
}
	
	
/*======================*/
/* footer */

#footerA	{
	clear: both;
	background-color:#8AA427;
	}

#fLinks  { 
	font-size: 95%;
	color: #FFF;
	background-color:#8AA427;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	}

.fPipe {
	padding-left:5px;
	padding-right:5px;
	}


a.footer:link {
	color:#FFF;
	background-color:#8AA427;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:#8AA427;
	text-decoration:none;
	}
a.footer:visited {
	color:#FFF;
	background-color:#8AA427;
	text-decoration:none;
	}
a.footer:hover {
	color:#FFF;
	background-color:#8AA427;
	text-decoration:underline;
	}




	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px)
{

body {
	background-image:none;
}

#container {
	width:100%;
	}

#logo {
	padding-bottom:15px;
	}
#content img { 
	max-width: 150px;	
	height: auto;
 }

#slogan {
	float:left;
	padding-top: 30px;	
	padding-right:0px;
	padding-bottom:30px;
	padding-left:30px;
	}


#contactUs {
	padding-top:30px;
	padding-right:10px;	
	padding-bottom:20px;
	padding-left:5px;
	}
#findUs {
	padding-top:75px;
	padding-right:20px;
	padding-left:20px;
	}
	
#leftCol {
	width:99%;
	height:auto;
	}
	
#rightCol {
	float:left;
	width:auto;
	padding-bottom:15px;
	}	
	
h3#Phone {
	font-size:240%;
	}	
#findUs a:link {
	background-position: 0px 5px;
	padding:1px 0px 1px 20px;
	font-size:180%;
	}
#findUs a:visited {
	background-position: 0px 5px;
	padding:1px 0px 1px 20px;
	font-size:180%;
	}
	
#findUs a:hover {
	background-position: 0px 5px;
	padding:1px 0px 1px 20px;
	font-size:180%;
	}	
	
	
} /* end media 768 */





/* --------------------------------------------------------------------
Handheld Device iphone5
-------------------------------------------------------------------- */
@media only screen and (max-width: 568px), only screen and (max-device-width: 568px)
{

#slogan {
	float:left;
	padding-top: 30px;	
	padding-right:0px;
	padding-bottom:30px;
	padding-left:15px;
	}
		
#contactUs {
	float:left;
	padding-top:25px;
	padding-right:0px;	
	padding-bottom:10px;
	padding-left:20px;
	}

} /* end media 568 */



@media only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{
#headPhoto img {
	max-width:100%;
	height:auto;
	display:none;
	}



#logo img {
	max-width:260px;
	height:auto;
	}

.mainNav ul {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
.mainNav li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	float:none;
	border:none;
	}

.mainNav  a {
	display: block;
	margin:0px;
	padding:0px;
	font-size: 130%;
	font-weight:normal;
	border-bottom:1px solid #77D9DA;
	}

.mainNav a:link {
	padding: 12px 15px 12px 15px;
	}
.mainNav a:active {
	padding: 12px 15px 12px 15px;
	}
.mainNav a:visited {
	padding: 12px 15px 12px 15px;
	}
.mainNav a:hover {
	padding: 12px 15px 12px 15px;
	}




} /* end media */


@media only screen and (max-width: 360px), only screen and (max-device-width: 360px)
{
#findUs {
	float:left;
	padding-top:10px;
	padding-right:10px;
	padding-left:20px;
	}
#content img { 
	max-width: 100px;	
	height: auto;
 }

} /* end media */
